.version.fake_christianity /* version checker */
{
	color: #0000F5;
	background-color: #8A480D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129138-53
{
	z-index: 2;
	width: 340px;
	min-height: 1476px;
	position: relative;
}

#u129138-2
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129138
{
	line-height: 36px;
}

#u129138-3,#u129138-4,#u129138-8
{
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129138-5
{
	font-size: 1px;
	line-height: 0px;
}

#u129139
{
	margin-top: 6px;
	margin-bottom: -6px;
}

#u129140
{
	z-index: 12;
	width: 345px;
}

#u129140_clip
{
	overflow: hidden;
	width: 345px;
	height: 390px;
}

#u129140_img
{
	margin-right: -4px;
	margin-bottom: -4px;
}

#u129138-14
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u129138-12,#u129138-17,#u129138-22,#u129138-27,#u129138-32,#u129138-37,#u129138-39,#u129138-41
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129138-9,#u129138-10,#u129138-15,#u129138-19,#u129138-20,#u129138-24,#u129138-25,#u129138-29,#u129138-30,#u129138-34,#u129138-35,#u129138-43,#u129138-44,#u129138-45
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129138-48
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129138-46
{
	font-weight: bold;
}

#u129138-51
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129138-49
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

